org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/OnlyNoobDied/GadgetsMenu/GadgetsMenu : Unsupported major.minor version 52.0

GitHub | LecraM2003 | 5 months ago
tip
Do you know that we can give you better hits? Get more relevant results from Samebug’s stack trace search.
  1. 0

    GitHub comment 24#247055145

    GitHub | 5 months ago | LecraM2003
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/OnlyNoobDied/GadgetsMenu/GadgetsMenu : Unsupported major.minor version 52.0
  2. 0

    Minecraft craftbukkit Server crash (Plugin, bukkit)

    gutefrage.net | 4 months ago
    org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/minecraft/server/v1_8_R2/Packet
  3. 0

    Bug With Mac

    GitHub | 3 years ago | ookman500
    org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/mcore/MCore : Unsupported major.minor version 51.0
  4. Speed up your debug routine!

    Automated exception search integrated into your IDE

  5. 0

    GitHub comment 3#177567437

    GitHub | 1 year ago | nini84
    org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/kaikk/mc/bcl/forgelib/ChunkLoader

    Root Cause Analysis

    1. org.bukkit.plugin.InvalidPluginException

      java.lang.UnsupportedClassVersionError: com/OnlyNoobDied/GadgetsMenu/GadgetsMenu : Unsupported major.minor version 52.0

      at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin()
    2. Bukkit
      JavaPluginLoader.loadPlugin
      1. org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133)
      1 frame